
<?xml version="1.0" encoding="UTF-8"?>
<n:status xmlns:n="http://panasonic.co.jp/pcc/">

<main>
	<version>0.03.00.00</version>
	<model>KX-FLB881</model>

	<!-- sysObjectId\hrDeviceDescr -->
	<check>\Panasonic KX-FLB881</check>

	<!-- key1:prtInputName key2: key3: key4: -->
	<optionKey>
	</optionKey>

	<!-- Not Translate -->
	<options>
	</options>

	<!-- Translate -->
	<alert>

			<alertcode value="#" group="*" index="*">	
			<stat>No power, Cable connection error or Unit busy</stat>
			<rcvr>Unit is not turned on or improper cable connection or machine busy.
The unit may not be plugged into an AC outlet or turned on.
The interface cable may not be connected properly.
The unit is busy.</rcvr>
			<imageKey>pwrof</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="10001" group="*" index="*">	
			<stat>Ready</stat>
			<rcvr>The unit is ready.</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10033" group="*" index="*">	
			<stat>Busy</stat>
			<rcvr>The unit is busy.</rcvr>
			<imageKey>busy</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10090" group="*" index="*">	
			<stat>FAX IN MEMORY</stat>
			<rcvr>The unit has a document in memory.</rcvr>
			<imageKey>rxmem</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10104" group="*" index="*">	
			<stat>TONER LOW</stat>
			<rcvr>The toner life is near to an end. Replace the toner cartridge as soon as possible.</rcvr>
			<imageKey>w_tnr</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="12111" group="*" index="*">	
			<stat>OUT OF PAPER #2</stat>
			<rcvr>Recording paper is not installed or the input tray has run out of paper. Install paper.</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12211" group="*" index="*">	
			<stat>OUT OF PAPER #1</stat>
			<rcvr>Recording paper is not installed or the input tray has run out of paper. Install paper.</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="40000" group="*" index="*">	
			<stat>POWER SAVE</stat>
			<rcvr>The unit is power save mode.</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40251" group="*" index="*">	
			<stat>TONER EMPTY</stat>
			<rcvr>The toner life is complete. Replace the toner cartridge immediately.</rcvr>
			<imageKey>e_tnr</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40300" group="*" index="*">	
			<stat>REPLACE DRUM</stat>
			<rcvr>The Drum life is complete. Replace the drum unit immediately.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40306" group="*" index="*">	
			<stat>CHECK DRUM</stat>
			<rcvr>The Drum unit is not inserted properly. Re-insert it correctly.</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40401" group="*" index="*">	
			<stat>TOP COVER OPEN</stat>
			<rcvr>The top cover is open. Close it.</rcvr>
			<imageKey>e_cvr</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41190" group="*" index="*">	
			<stat>OUT OF PAPER #2</stat>
			<rcvr>Recording paper is not installed or the input tray has run out of paper. Install paper.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="41290" group="*" index="*">	
			<stat>OUT OF PAPER #1</stat>
			<rcvr>Recording paper is not installed or the input tray has run out of paper. Install paper.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="42312" group="*" index="*">	
			<stat>CHECK PICK UP INPUT TRAY #2</stat>
			<rcvr>Recording paper was not fed into the unit properly. Reinsert the recording paper.</rcvr>
			<imageKey>e_pc2</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42322" group="*" index="*">	
			<stat>CHECK PICK UP INPUT TRAY #1</stat>
			<rcvr>Recording paper was not fed into the unit properly. Reinsert the recording paper.</rcvr>
			<imageKey>e_pc1</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42632" group="*" index="*">	
			<stat>PAPER JAMMED</stat>
			<rcvr>A recording paper jam occurred. Clear the jammed paper.</rcvr>
			<imageKey>e_jam</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="50011" group="*" index="*">	
			<stat>CALL SERVICE 3</stat>
			<rcvr>There is something wrong with the unit. Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50024" group="*" index="*">	
			<stat>CALL SERVICE 5</stat>
			<rcvr>There is something wrong with the unit. Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50127" group="*" index="*">	
			<stat>CALL SERVICE 2</stat>
			<rcvr>There is something wrong with the unit. Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50130" group="*" index="*">	
			<stat>CALL SERVICE 1</stat>
			<rcvr>There is something wrong with the unit. Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50185" group="*" index="*">	
			<stat>LOW TEMP</stat>
			<rcvr>The inside of the unit is extremely cold and cannot be operated. Use the unit in a warmer area.</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63001" group="*" index="*">	
			<stat>CALL SERVICE 6</stat>
			<rcvr>There is something wrong with the unit. Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63011" group="*" index="*">	
			<stat>CALL SERVICE 4</stat>
			<rcvr>There is something wrong with the unit. Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63014" group="*" index="*">	
			<stat>CHANGE DRUM</stat>
			<rcvr>There is something wrong with the Drum unit. Replace the drum unit and the toner cartridge.</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63020" group="*" index="*">	
			<stat>DRUM LIFE LOW</stat>
			<rcvr>The drum life is near to an end. Replace the drum unit as soon as possible.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="63201" group="*" index="*">	
			<stat>CLOSE ADF COVER</stat>
			<rcvr>The ADF cover is open. Close it.</rcvr>
			<imageKey>e_acv</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="63240" group="*" index="*">	
			<stat>CHECK DOCUMENT</stat>
			<rcvr>The document was not fed into the unit properly. Re-insert the document.
If misfeeding occurs frequently, clean the document feeder rollers and try again.</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63256" group="*" index="*">	
			<stat>CARRIAGE ERROR</stat>
			<rcvr>There is something wrong with the carriage sensor. Contact our service personnel.</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="63273" group="*" index="*">	
			<stat>REMOVE DOCUMENT</stat>
			<rcvr>The document is jammed. Remove the jammed document.</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63400" group="*" index="*">	
			<stat>MODEM ERROR</stat>
			<rcvr>There is something wrong with the unit's modem. Contact our service personnel.</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64011" group="*" index="*">	
			<stat>CHECK MEMORY</stat>
			<rcvr>The memory (telephone numbers, parameters, etc.) has been erased. Re-program.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64012" group="*" index="*">	
			<stat>WARMING UP</stat>
			<rcvr>The inside of the unit is too cold. Let the unit warm up.
Wait for a while.</rcvr>
			<imageKey>wait</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64201" group="*" index="*">	
			<stat>PC FAIL OR BUSY</stat>
			<rcvr>The software is not running on the computer.
Restart the software and try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64401" group="*" index="*">	
			<stat>RX MEMORY FULL</stat>
			<rcvr>The memory is full of received documents due to a lack of recording paper or a recording paper jam. 
Install paper or clean the jammed paper.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64402" group="*" index="*">	
			<stat>REDIAL TIME OUT</stat>
			<rcvr>The other party's fax machine is busy or has run out of recording paper. Try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64403" group="*" index="*">	
			<stat>TRANSMIT ERROR</stat>
			<rcvr>A transmission error occurred. Try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64404" group="*" index="*">	
			<stat>NO FAX REPLY</stat>
			<rcvr>The other party's fax machine is busy or has run out of recording paper. Try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64601" group="*" index="*">	
			<stat>MEMORY FULL</stat>
			<rcvr>When making a copy, the document being stored exceeded the memory capacity of the unit.
Press "STOP" to clear the message. Divide the document into sections.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64406" group="*" index="*">	
			<stat>WRONG PAPER</stat>
			<rcvr>The fax message was printed on paper which is shorter than letter size paper.
Use the appropriate size paper.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64405" group="*" index="*">	
			<stat>MEMORY FULL</stat>
			<rcvr>When performing memory transmission, the document being stored exceeded the memory capacity of the unit.
Send the entire document manually.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64013" group="*" index="*">	
			<stat>REMOVE PAPER IN INPUT TRAY #2</stat>
			<rcvr>Remove the recording paper from manual input tray.</rcvr>
			<imageKey>e_rp2</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="*" group="*" index="*">	
			<stat>Unknown status</stat>
			<rcvr>Status is unknown.</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

	</alert>
</main>
</n:status>
